Loading...
Searching...
No Matches
PengRobinsonParams.hpp File Reference

Stores and provides access to the Peng-Robinson parameters. More...

`#include <opm/material/common/Valgrind.hpp>`

Go to the source code of this file.

## Classes

class | Opm::PengRobinsonParams< Scalar >
| Stores and provides access to the Peng-Robinson parameters. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Stores and provides access to the Peng-Robinson parameters.

See:

R. Reid, et al.: The Properties of Gases and Liquids, 4th edition, McGraw-Hill, 1987, pp. 43-44